1 Reply Latest reply on Apr 18, 2015 3:33 PM by andys75622553

    Do I need both activex and plug-in on my system?

    craigl66792228

      I currently have the lastest version of activex but the plug-in is not installed on my system.  I am using ie11.  I noticed that some vidoes popup with a message saying I need flash player installed.